echo off
cls
echo 










           ----------     Running BIG BLUE DISK Menu     ----------












pasrun present %1
if errorlevel 255 goto badbye
if errorlevel 254 goto goodbye
if errorlevel 8 bbdindex
if errorlevel 7 cctrax
if errorlevel 6 ships
if errorlevel 5 presquiz %1
if errorlevel 4 grammar %1
go %1
:goodbye
piracy
goto end
:badbye
echo *****  Fatal error encountered.  Program terminating.
:end
